VisualEditor: Tool to set/unset text as subscript
Closed, ResolvedPublic

bzimport set Reference to bz51612.
Jdforrester-WMF created this task.Via LegacyJul 18 2013, 2:45 PM
Thryduulf added a comment.Via ConduitJul 27 2013, 12:16 PM

An editor at en.wp has noted that subscript is requried to be able to correctly edit some articles, "ECG leads, e.g. V4" was the example given.

gerritbot added a comment.Via ConduitAug 10 2013, 7:37 AM

Change 78495 had a related patch set uploaded by Steven Zhang:
Add subscript tool

https://gerrit.wikimedia.org/r/78495

gerritbot added a comment.Via ConduitAug 16 2013, 2:16 AM

Change 78495 merged by jenkins-bot:
Create a subscript tool

https://gerrit.wikimedia.org/r/78495

Jdforrester-WMF added a comment.Via ConduitAug 16 2013, 2:23 AM

Now merged into master; will be deployed (as experimental) in the next push (so will be available on MediaWiki.org) - we will make this available to production wikis next week when we re-work the toolbar.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.